@import url('sub.css'); 


/*******************************************************************************
    @media 1770px
*******************************************************************************/
@media all and (max-width:1770px){

}
/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){
}
/*******************************************************************************
    @media 1300px
*******************************************************************************/
@media all and (max-width:1300px){
}
/*******************************************************************************
    @media 980px
*******************************************************************************/
@media all and (max-width:980px){
}
/*******************************************************************************
    @media 680px
*******************************************************************************/
@media all and (max-width:680px){

}
